#frontpage .cols-middle-right {float:right; clear:right; width:430px;}
#frontpage .right-column {float:right; width:205px;}
#frontpage .middle-column {float:none; width:210px; margin-right:220px;}
#frontpage .left-column {margin-right:445px;}

/* Main frontpage */

#frontpage .suggest_input {height:158px; margin-bottom:15px; position:relative;}
#frontpage .suggest_input .bg-stripe {position:absolute; top:34px; height:93px; width:100%; background:#fff;
 opacity:.90; filter:alpha(opacity=90); -ms-filter:"alpha(opacity=90)"; -khtml-opacity:.90; -moz-opacity:.90;
 border-top:1px solid #eee; border-bottom:1px solid #eee;}
#frontpage .suggest_input > ul {position:relative; width:90%; margin-left:5%!important; padding-top:50px; height:45px; z-index:2;}
#frontpage .suggest_input > ul > li.li1 {font-weight:bold; padding:3pt 0;}
#frontpage .suggest_input > ul > li.li4 {text-align:right; padding-top:2px;}
#frontpage .suggest_input > ul > li.li4 * {font-size:95%;}
#frontpage .suggest_input > ul > li > * {width:100%;}
#frontpage .suggest_input > ul > li > input {font-size:110%; border-color:#aaa; background:#fff url(/pics/icon_search.png) no-repeat 98% center; -moz-box-shadow:0 0 3pt #f93; -webkit-box-shadow:0 0 3pt#f93; box-shadow:0 0 3pt #f93;}
#frontpage .suggest_input .suggestions {border-color:#eee;}
#frontpage .suggest_input .suggestions > ul > li a em {color:#333; display:block; font-size:85%;} /* to be removed, contained in base.css */
#rcp.suggest_input {width:100%; background:url(/pics/misc/drinks.jpg) no-repeat top center;}
#wine.suggest_input {width:100%; background:url(/pics/misc/wines3.jpg) no-repeat top left;}
#wine.suggest_input .suggestions > ul > li > * {font-size:90%;}

#siteIntro p {font-size:105%; margin:11pt 0 15pt 0; line-height:170%;}
#siteIntro p * {font-style:normal;}

#frontpage .ad {text-align:center; margin:8pt auto 0 auto; border:1px solid #eee; background:#fff; padding:4px 6px;
  -moz-border-radius:3px; border-radius:3px;
}

#frontpage .middle-column h3, #frontpage .right-column h3 {margin-bottom:10px;}
#frontpage .shortlist {padding:5px 0; width:195px; border:0px solid #ddd; background:#fff;}
#frontpage .shortlist ul {margin:0; padding:0;}
#frontpage .shortlist ul li {text-align:left; padding:2px 0;}
#frontpage .shortlist ul li span {float:right;}

#registrationbtn {color:#f93 !important;}

#frontpage fieldset {border:0; margin:0 !important; font-size:95%;}
#frontpage legend {border-bottom:1px solid #eee; padding:11px 0 20px 0 !important; width:100%; background:#fff;}